{% extends "header.html" %}

{% block title %}GCT | Password reset successful{% endblock %}

{% block content %}
    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div>
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand page-scroll" href="{% url 'index' %}"><p
                        style="color:#128c74;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight: bolder">
                    GCT PORTAL</p></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->

            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
    <div class="nav-md">
        <div class="container body">
            <div class="main_container">
                <!-- page content -->
                <div class="col-md-12">
                    <div class="col-middle">
                        <div class="text-center">
                            <h1>Password Reset Request sent!</h1>
                            <h2>Please check your mail</h2>
                            <p>We've e-mailed you instructions for setting your password to the e-mail address you
                                submitted.</p>
                            <p>You should be receiving it shortly.</p>
                            <div class="separator">
                                <br/>
                                {% load static %}
                                <img src="{% static "img/gctb.png" %}" width="40" height="48" alt="gct image"/>
                                <span><h1> GCT Portal</h1></span>
                                <p>©2016 All Rights Reserved. GCT PORTAL - a project by automators!</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /page content -->
            </div>
        </div>
    </div>

    <!-- jQuery -->
    {% load staticfiles %}
    <script src="{% static "dashboard/vendors/jquery/dist/jquery.min.js" %}"></script>
    <!-- Bootstrap -->
    <script src="{% static "dashboard/vendors/bootstrap/dist/js/bootstrap.min.js" %}"></script>
    <!-- FastClick -->
    <script src="{% static "dashboard/vendors/fastclick/lib/fastclick.js" %}"></script>
    <!-- NProgress -->
    <script src="{% static "dashboard/vendors/nprogress/nprogress.js" %}"></script>

    <!-- Custom Theme Scripts -->
    <script src="{% static "dashboard/build/js/custom.min.js" %}"></script>
{% endblock %}